Subject: (no subject)

From: Jolanta Grembecka <[email-masked]>
Date: Tue, 24 Feb 1998 18:33:28 +0100

Are there the posibility to analyse the grid of the electrostatic
potential in Cube calculated with g94? I use cubman but this program
prints only the global minimum and maximum of the electrostatic
potential. I am interested in finding the exact value of the local
minimas and maximas of the electrostatic potential  but I do not know
any program which I can use for this purpose. 
Please help me if anyone know any program with these possibilities.
Jola Grembecka
My e-mail is:
[email-masked]